<?php
/**
 * Secondary Sidebar settings
 */

$wp_customize->add_section(
	'adore_news_secondary_sidebar_option',
	array(
		'title' => esc_html__( 'Secondary Sidebar Position', 'adore-news' ),
		'panel' => 'adore_news_theme_options_panel',
	)
);

// Secondary Sidebar Option - Sidebar Position.
$wp_customize->add_setting(
	'adore_news_secondary_sidebar_position',
	array(
		'sanitize_callback' => 'adore_news_sanitize_select',
		'default'           => 'secondary-right-position',
	)
);

$wp_customize->add_control(
	'adore_news_secondary_sidebar_position',
	array(
		'label'   => esc_html__( 'Secondary Sidebar Position', 'adore-news' ),
		'section' => 'adore_news_secondary_sidebar_option',
		'type'    => 'select',
		'choices' => array(
			'secondary-right-position' => esc_html__( 'Shift Right Position', 'adore-news' ),
			'secondary-left-position'  => esc_html__( 'Shift Left Position', 'adore-news' ),
		),
	)
);
